CVE-2021-21466 (business_warehouse, bw/4hana)

Current Description. SAP Business Warehouse, versions 700, 701, 702, 711, 730, 731, 740, 750, 782 and SAP BW/4HANA, versions 100, 200, allow a low privileged attacker to inject code using a remote enabled function module over the network. Via the function module an attacker can create a malicious….Latest articles about NetworkRead More